version: '0.9.1'
changelog: |-
  Bug Fixes
  ---------
  + Implement proper keepalives for websocket (#401) @mcarlton00
dependencies:
  py2:
    - addon: 'xbmc.python'
      version: '2.25.0'
    - addon: 'script.module.requests'
      version: '2.22.0'
    - addon: 'script.module.dateutil'
      version: '2.8.1'
    - addon: 'script.module.six'
      version: '1.13.0'
    - addon: 'script.module.kodi-six'
      version: '0.0.7'
    - addon: 'script.module.addon.signals'
      version: '0.0.5'
    - addon: 'script.module.futures'
      version: '2.2.0'
    - addon: 'script.module.websocket'
      version: '0.57.0'
  py3:
    - addon: 'xbmc.python'
      version: '3.0.0'
    - addon: 'script.module.requests'
      version: '2.22.0+matrix.1'
    - addon: 'script.module.dateutil'
      version: '2.8.1+matrix.1'
    - addon: 'script.module.six'
      version: '1.14.0+matrix.2'
    - addon: 'script.module.kodi-six'
      version: '0.1.3+1'
    - addon: 'script.module.addon.signals'
      version: '0.0.5+matrix.1'
    - addon: 'script.module.websocket'
      version: '0.57.0+matrix.1'
